
QGIS Application - Feature request #13564

Remove or Define the Blank Category in Categorized Symbology

2015-10-10 11:34 PM - Lauren Winkler

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 21606

Description

When symbolizing data by category, a blank row is added below the possible category values. This is the equivalent of "all other values"

from ArcGIS. This feature request would delete this category or add a label to indicate that covers all other values.

History

#1 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2019-01-22 04:45 AM - Nyall Dawson

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Fixed in 3.6
